SimForums.com Homepage
Forum Home Forum Home > Flight One Partner Forums > EZdok Software > EZdok Beta Forum
  New Posts New Posts RSS Feed - EZCA 2.8.1 for P3D 4.5
  FAQ FAQ  Forum Search   Register Register  Login Login

EZCA 2.8.1 for P3D 4.5

 Post Reply Post Reply
Author
Message
Marniftarr View Drop Down
Senior Member
Senior Member


Joined: February-22-2010
Points: 1953
Post Options Post Options   Thanks (0) Thanks(0)   Quote Marniftarr Quote  Post ReplyReply Direct Link To This Post Topic: EZCA 2.8.1 for P3D 4.5
    Posted: April-17-2019 at 5:28am
Hi , all !

We apologize for such a long delay because the EZ V2 code is different from V3 and adaptation to the new version of the simulator can take up to 1 week.

It's time to make a release of version 2.8.1 which is compatible with the version of P3D 4.5 and the latest version of ActiveSky is also supported.


Download version EZCA 2.8.1 (P3D 4.5)...


I also remind you that the development of version 2 is stopped, instead it exists an EZ V3.In version V2, we will maintain compatibility with new versions of simulators, up to version P3D v5. Also we do not add new functionality to v2 version.




Please discuss here about working of this version.


EZdok software

www.ezdok-camera.com
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: April-17-2019 at 5:42am
Originally posted by Marniftarr Marniftarr wrote:

Hi , all !

It's time to make a release of version 2.8.1 which is compatible with the version of P3D 4.5 and the latest version of ActiveSky is also supported.


Download version EZCA 2.8.1 (P3D 4.5)...


Please discuss here about working of this version.



You are the best. Thanks a lot Beer
Back to Top
garryhucker View Drop Down
New Member
New Member


Joined: April-17-2019
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote garryhucker Quote  Post ReplyReply Direct Link To This Post Posted: April-17-2019 at 10:04am
when I click the link it says address is not valid?
Back to Top
garryhucker View Drop Down
New Member
New Member


Joined: April-17-2019
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote garryhucker Quote  Post ReplyReply Direct Link To This Post Posted: April-17-2019 at 10:08am
its ok I fixed it, on the page where is says not valid the address has 4 //// in the URL so I deleted two of them
Back to Top
simperfi View Drop Down
Senior Member
Senior Member


Joined: January-11-2015
Location: GB
Points: 2765
Post Options Post Options   Thanks (0) Thanks(0)   Quote simperfi Quote  Post ReplyReply Direct Link To This Post Posted: April-17-2019 at 10:39am


checked using ezca v2 latest and asn ver 7044



btw - using asn on remote PC turbulence effect scale in asn set to 35
Kevin
Back to Top
jluis View Drop Down
New Member
New Member


Joined: February-27-2015
Location: Brazil
Points: 26
Post Options Post Options   Thanks (0) Thanks(0)   Quote jluis Quote  Post ReplyReply Direct Link To This Post Posted: April-17-2019 at 6:04pm
Hi! download doesn't work. I got with Mozilla broswer.
Back to Top
vons View Drop Down
Senior Member
Senior Member


Joined: December-08-2006
Points: 3497
Post Options Post Options   Thanks (0) Thanks(0)   Quote vons Quote  Post ReplyReply Direct Link To This Post Posted: April-18-2019 at 3:24am

"checked using ezca v2 latest and asn ver 7044"

ASN is for FSX?
Vaughan Martell
Back to Top
simperfi View Drop Down
Senior Member
Senior Member


Joined: January-11-2015
Location: GB
Points: 2765
Post Options Post Options   Thanks (0) Thanks(0)   Quote simperfi Quote  Post ReplyReply Direct Link To This Post Posted: April-18-2019 at 5:31am
Originally posted by vons vons wrote:


"checked using ezca v2 latest and asn ver 7044"

ASN is for FSX?

to be more accurate 

as16 is for fsx and P3d v3 32 bit 

ASP4 is active sky for Prepar3d v4 64 bit only  but inludes a licence for  as16 for p3d v3 

ASN (active sky next) is now a redundent reference 

I’ll be sure not to use it in future 




Kevin
Back to Top
vons View Drop Down
Senior Member
Senior Member


Joined: December-08-2006
Points: 3497
Post Options Post Options   Thanks (0) Thanks(0)   Quote vons Quote  Post ReplyReply Direct Link To This Post Posted: April-18-2019 at 8:20am
Originally posted by simperfi simperfi wrote:

Originally posted by vons vons wrote:


"checked using ezca v2 latest and asn ver 7044"

ASN is for FSX?

to be more accurate 

as16 is for fsx and P3d v3 32 bit 

ASP4 is active sky for Prepar3d v4 64 bit only  but inludes a licence for  as16 for p3d v3 

ASN (active sky next) is now a redundent reference 

I’ll be sure not to use it in future 






Actually, I am still using the ASN for FSX and P3Dv3 products available from the Active Sky download page.

Active Sky 16 would be a purchase upgrade option for me.


Vaughan Martell
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 9:11am
Asp4 7062 is not compatible with this version and active sky is not detected by ezdok. Do you have any workaround for that?
Back to Top
vons View Drop Down
Senior Member
Senior Member


Joined: December-08-2006
Points: 3497
Post Options Post Options   Thanks (0) Thanks(0)   Quote vons Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 10:30am
Vaughan Martell
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 10:44am
this topic is dedicated for version 2 not 3.
Back to Top
vons View Drop Down
Senior Member
Senior Member


Joined: December-08-2006
Points: 3497
Post Options Post Options   Thanks (0) Thanks(0)   Quote vons Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 10:57am
Originally posted by gratis gratis wrote:

this topic is dedicated for version 2 not 3.


I was just letting you know.

Notes:
ActiveSky is still in Beta testing.

I am not sure if Ezdok is testing with each ActiveSky Beta Test release or not.
Vaughan Martell
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 11:01am
Originally posted by vons vons wrote:

Originally posted by gratis gratis wrote:

this topic is dedicated for version 2 not 3.


I was just letting you know.

Notes:
ActiveSky is still in Beta testing.

I am not sure if Ezdok is testing with each ActiveSky Beta Test release or not.

Thank you I am aware of version 3. I am sure one of the offical ezdok emmber puts some comment on schedule for version 2 support.
Back to Top
vons View Drop Down
Senior Member
Senior Member


Joined: December-08-2006
Points: 3497
Post Options Post Options   Thanks (0) Thanks(0)   Quote vons Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 11:07am
Originally posted by gratis gratis wrote:

Originally posted by Marniftarr Marniftarr wrote:

Hi , all !

It's time to make a release of version 2.8.1 which is compatible with the version of P3D 4.5 and the latest version of ActiveSky is also supported.


Download version EZCA 2.8.1 (P3D 4.5)...


Please discuss here about working of this version.



You are the best. Thanks a lot Beer



No answer here yet?
You may want to send them a Support e-mail Ticket.
Vaughan Martell
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 11:19am
Originally posted by vons vons wrote:

Originally posted by gratis gratis wrote:

Originally posted by Marniftarr Marniftarr wrote:

Hi , all !

It's time to make a release of version 2.8.1 which is compatible with the version of P3D 4.5 and the latest version of ActiveSky is also supported.


Download version EZCA 2.8.1 (P3D 4.5)...


Please discuss here about working of this version.



You are the best. Thanks a lot Beer



No answer here yet?
You may want to send them a Support e-mail Ticket.

I am not asking p3d v4.5 support. New beta for asp4 is not recognized by ezdok. I am asking asp4 support included in ezdok 2. I have read in ezdok version 3 topics that new asp4 beta is not recognized by ezdok v3 as well. 

Short of long my question is if ezdok will release a patch for asp4 latest beta compatible version of ezdok v2? I think I am cleared to express myself.
Back to Top
RRVyper View Drop Down
Senior Member
Senior Member


Joined: July-21-2017
Location: Canada
Points: 547
Post Options Post Options   Thanks (0) Thanks(0)   Quote RRVyper Quote  Post ReplyReply Direct Link To This Post Posted: May-04-2019 at 12:21pm
Originally posted by gratis gratis wrote:

Short of long my question is if ezdok will release a patch for asp4 latest beta compatible version of ezdok v2?
Nick has mentioned they are testing the next build of v3 for the latest ActiveSky beta. I suspect Marniftarr will release a build for v2 shortly after that, just like last time. You could always revert to the previous beta of ActiveSky if you still have the update file that worked with v2.8.1.

Randy
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-08-2019 at 3:13am
Any news for the latest activesky 7062 compatibility for Ezdok v2?
Back to Top
Nickbe View Drop Down
Senior Member
Senior Member


Joined: May-06-2017
Location: Russia
Points: 997
Post Options Post Options   Thanks (0) Thanks(0)   Quote Nickbe Quote  Post ReplyReply Direct Link To This Post Posted: May-08-2019 at 3:56am
Originally posted by gratis gratis wrote:

Any news for the latest activesky 7062 compatibility for Ezdok v2?


Hi!
At the moment Marniftarr is on a business trip. He will be able to adapt Ezca 2.8.1 for AS 7062 only next week. I can advise temporarily do not upgrade to AS7062 for users Ezca 2.8.1.
Nick B.
Ezdok Software
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-08-2019 at 5:26am
Originally posted by Nickbe Nickbe wrote:

Originally posted by gratis gratis wrote:

Any news for the latest activesky 7062 compatibility for Ezdok v2?


Hi!
At the moment Marniftarr is on a business trip. He will be able to adapt Ezca 2.8.1 for AS 7062 only next week. I can advise temporarily do not upgrade to AS7062 for users Ezca 2.8.1.

Thank you for this information.
Back to Top
DJJOSE View Drop Down
Intermediate Group
Intermediate Group


Joined: March-05-2003
Points: 72
Post Options Post Options   Thanks (0) Thanks(0)   Quote DJJOSE Quote  Post ReplyReply Direct Link To This Post Posted: May-13-2019 at 9:07pm
What is the latest on compatibility with P3d V4.5 Hot fix 1?
Thanks.
Back to Top
gratis View Drop Down
New Member
New Member


Joined: May-22-2011
Location: Turkey
Points: 18
Post Options Post Options   Thanks (0) Thanks(0)   Quote gratis Quote  Post ReplyReply Direct Link To This Post Posted: May-14-2019 at 1:58am
Originally posted by DJJOSE DJJOSE wrote:

What is the latest on compatibility with P3d V4.5 Hot fix 1?
Thanks.

Nickbe put a post in avsim forum:

"

[DEV] Ezdok Software

New build EZCA 3.0.1.68 (and EZCA 2.8.2) - already undergoing internal testing. Added support for P3D4.5(hotfix1) and ActiveSky 7070.

"
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 12.01
Copyright ©2001-2018 Web Wiz Ltd.

This page was generated in 0.172 seconds.